Summary:	X11 configuration for Intel graphics - enable modesetting driver
Name:		x11-driver-video-intel-config-modesetting
Version:	1.0
Release:	2
License:	GPLv2+
Group:		System/X11
Url:		https://abf.io/import/x11-driver-video-intel-config-modesetting
Source0:	51-intel.conf
Requires:	x11-server-common
Conflicts:	x11-driver-video-intel-config-uxa
BuildArch:	noarch

%description
The package provides a configuration file for X11 that enables 
the "modesetting" driver for Intel graphics.The configuration will 
be applied when the X11 server starts the next time.

%files
%config(noreplace) %{_sysconfdir}/X11/xorg.conf.d/51-intel.conf

#----------------------------------------------------------------------------

%prep
# Nothing to do

%build
# Nothing to do

%install
install -d %{buildroot}%{_sysconfdir}/X11/xorg.conf.d/
install -m 644 %{SOURCE0} %{buildroot}%{_sysconfdir}/X11/xorg.conf.d/


%changelog

* Wed Jun 14 2017 keleg <vladimir.potapov@rosalab.ru> 1.0-2
- (96e1bb7) Merge pull request #1 from spectre/x11-driver-video-intel-config-modesetting:rosa2016.1
- (96e1bb7) Fixed a misprint in 51-intel.conf


